Revu voor iPad-compatibiliteit

Softwarecompatibiliteit

Revu voor iPad vereist iPadOS 9.0 of hoger.

Op iPadOS 14.2-14.3, wordt Revu voor iPad niet geopend na implementatie via MDM-tools (Mobile Device Management), zoals Jamf of AirWatch. Update naar iPadOS 14.4 om dit probleem op te lossen.

Hardwarecompatibiliteit

De volgende apparaten zijn compatibel met Revu voor iPad. Deze grafiek bevat alle variaties op wifi, mobiel en schermgrootte voor iPads.

iPad iPad Air iPad Mini iPad Pro
iPad (9e gen) iPad Air (4e gen) iPad Mini (6e gen) iPad Pro (5e gen)
iPad (8e gen) iPad Air (3e gen) iPad Mini (5e gen) iPad Pro (4e gen)
iPad (7e gen) iPad Air 2 iPad Mini 4 iPad Pro (3e gen)
iPad (6e gen)     iPad Pro (2e gen)
iPad (5e gen)     iPad Pro (1e gen)

Related Articles